"ACCESSIBILITY_CANCEL_BUTTON" = "Abbrechen";
"ACCESSIBILITY_CLOSE_BUTTON" = "Schließen";
"ACCESSIBILITY_INFO_BUTTON" = "Info";
"ACCESSIBILITY_VOICE_BUTTON" = "Sprachsuche";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "Beenden";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "Sprache auswählen";
"ECOUTEZ_LANGUAGE_DONE" = "Fertig";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "Standardeinstellung";
"ECOUTEZ_LANGUAGE_TITLE" = "Sprache";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "Sprache hinzufügen…";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "Abbrechen";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "Bearbeiten";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "Fertig";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "Bei der Sprachsuche werden die in dieser Liste weiter oben stehenden Sprachen priorisiert.";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "AUSGEWÄHLTE SPRACHEN";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "Ok";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "Sprachen";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "Für %@ wird keine mehrsprachige Sprachsuche unterstützt. Möchtest du %@ als einzige Sprache zur Sprachsuche festlegen?";
"ECOUTEZ_TUTORIAL_TITLE" = "Sprachsuche";
"MIC_PERMISSIONS_HELP_TITLE" = "Sprachsuche für %@ verwenden";
"MIC_PERMISSIONS_HELP_DETAIL" = "Öffne \"Einstellungen\" > \"Datenschutz\" > \"Mikrofon\" > \"%@\" und aktiviere das Mikrofon.";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "Einstellungen";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "Sprachsuche für %@ aktivieren";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "Um die Sprachsuche zu nutzen, tippe auf \"Einstellungen\" und gewähre %@ Zugriff auf das Mikrofon.";
"VOICE_SEARCH_LISTENING" = "Jetzt sprechen";
"VOICE_SEARCH_NO_MICROPHONE" = "Kein Mikrofon gefunden";
"VOICE_SEARCH_NO_NETWORK" = "Keine Internetverbindung";
"VOICE_SEARCH_RECOGNITION_FAILED" = "Das habe ich nicht verstanden. Versuch es erneut.";
"VOICE_SEARCH_SERVER_ERROR" = "Sprachsuche momentan nicht verfügbar. Versuche es später noch einmal.";
"VOICE_SEARCH_SPEAK_NOW" = "Jetzt sprechen";
"VOICE_SEARCH_WORKING" = "In Arbeit...";
"VOICE_SHORT" = "Sprache";
